"IDS_FULL_NAME=Adobe DRM"
"IDS_LANGUAGE=CZE"
"IDS_ABOUT_VERSION=Zásuvný modul Adobe DRM, verze 1.0 CE"
"IDS_MENU_ABOUT=Zásuvný modul Adobe DRM..."
"IDS_ABOUT_COPYRIGHT=© 2002-2006 Adobe Systems Incorporated.\nVšechna práva vyhrazena."
"IDS_ABOUT_LEGAL=&Právní upozornění"
"IDS_ABOUT_CREDITS=&Zásluhy"
"IDS_ABOUT_CREDIT_STUFF=Robbin Ayer, Jason Boyer, John Cabot, Robin Chandler, Tom Diaz, Tom Doherty, Katherine Gavini, David Kelts, Ranjit Kher, Michael Kudla, Angela Lordi, Larry MacLennan, Andrea Mangini, Robert Mathews, Jon Melamut, David Pitkin, Robert Wiener"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Použití zásuvného modulu Adobe DRM"
"IDS_ALL_FILES=Všechny soubory"
"IDS_ALL=Všechny"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Zásuvný modul Adobe DRM poskytuje funkce pro\n"
"IDS_ABOUT_DESCRIPTION2=získávání a čtení dokumentů chráněných technologií\n"
"IDS_ABOUT_DESCRIPTION3=Adobe DRM."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Vyžadované zásuvné moduly pro načtení: Žádné\n"
"IDS_ABOUT_DEPENDENCIES2=Vyžadované zásuvné moduly pro plnou funkčnost: EScript, EFS, Weblink"
"IDS_TOOLTIP_EBOOK=Ukázat moje digitální publikace"
"IDS_NOWEBLINK_GOTOURL=Zásuvný modul Weblink nebyl nalezen. Ve svém prohlížeči si prosím otevřete "
"IDS_NO_INTERNET_CONNECTION=Aby bylo možné pokračovat, musí být váš počítač připojen k internetu."
"IDS_LAUNCH_ADE_WITH_FILE=Tento dokument vyžaduje funkce DRM (Digital Rights Management), jež podporuje nástroj Adobe Digital Editions. Chcete jej nyní v nástroji Digital Editions otevřít?"
"IDS_NEEDS_ADE_WITH_FILE=Tento dokument vyžaduje funkce DRM (Digital Rights Management), jež podporuje nástroj Adobe Digital Editions. Tento software je bezplatný a jeho stažení pomocí širokopásmového připojení trvá pouze několik minut.\n\nChcete nyní nástroj Adobe Digital Editions stáhnout?"
"IDS_LAUNCH_ADE=Chcete nyní spustit nástroj Adobe Digital Editions?"
"IDS_ADV_MENU_MAIN=Di&gitální publikace"
"IDS_ADV_SUBMENU_CENTRAL=Obchod s &digitálními médii Adobe"
"IDS_ADV_SUBMENU_ACTIVATE=&Autorizovat zařízení"
"IDS_EBOOK_ONLINE=http://www.adobe.com/go/getdigitaleditions_cz"
